
body {
	font-family: sans-serif;
	font-weight: bold;
	background: papayawhip;
	color: #330000;
	padding: 1em;
	margin: 1em;
	border: 2px #000000 groove;
}

p {
	text-indent: 1em;
}

p:first-letter {
	font-size: 200%;
	color: #990000;
}

a {
	text-decoration: none;
}

a:hover {
	font-style: italic;
	text-decoration: underline overline;
	cursor: crosshair;
}

form {
	border: 5px #FFCCFF groove;
}

.row {
	border: 0px #000000 thin;
	clear: both;
	padding: 0;
	margin: 0;
}

.cell {
	border: 2px #000099 groove;
	padding: 2;
	margin: 0;
	width: 6em;
	float: left;
}

.title {
	text-align: center;
	margin: 0 33%;
	border: 5px #CCFFCC groove;
	background: #FFFFCC;
	color: #003300;
}

.subtitle {
	float: right;
	font-weight: normal;
	text-align: right;
	margin: -5px -5px 0 0;
	border: 5px #FFCCFF groove;
	background: #CCFFFF;
	color: #003300;
}

#footnote {
	background: #999999;
	color: #000000;
	padding: 0em;
	margin: 0em 0em 0em 50%;
	border: 2px #000000 ridge;
	text-align: right;
	font-size: 75%;
}
